# inspect_type_links.second.Foo class

A class in the second module

## Properties

type_property: Enum get
  A property
type_property_string_invalid: FooBar get
  A property
type_property_string_nested: typing.Tuple[Foo, typing.List[Enum], typing.Any] get
  A property
type_property_writeonly: Enum set
  A writeonly property
type_property_writeonly_string_invalid: Foo.Bar set
  A writeonly property with invalid string type
type_property_writeonly_string_nested: typing.Tuple[Foo, typing.List[Enum], typing.Any] set
  A writeonly property with a string nested type

## Data

TYPE_DATA_STRING_INVALID: Foo.Bar = 3